





:root {
    --ixbtncolor: #eee;
}

.fa-align-right:before {
    content: "\f038";
}

div[class^="sqs-block-button-container"][class*="ixBtnStyle"] .sqs-block-button-element:hover {
    background-color: transparent;
}

div[class^="sqs-block-button-container"][class*="ixBtnStyle"] .sqs-block-button-element--small {
    padding: 18px 56px;
}

div[class^="sqs-block-button-container"][class*="ixBtnStyle"] .sqs-block-button-element--medium {
    padding: 21px 59px;
}

div[class^="sqs-block-button-container"][class*="ixBtnStyle"] .sqs-block-button-element--large {
    padding: 22px 60px;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle01"] .sqs-block-button-element {
    border-radius: 1px;
    border: solid 1.5px var(--ixbtncolor);
    color: var(--ixbtncolor);
    position: relative;
    background: none !important;
    -webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
    -moz-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1) !important;
    transition-property: all !important;
    transition-duration: 0.4s !important;
    transition-timing-function: cubic-bezier(0.42, 0, 0.58, 1) !important;
    transition-delay: 0s !important;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle01"] .sqs-block-button-element:before {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    content: "";
    background: var(--ixbtncolor);
    -webkit-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    -moz-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    -o-transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle01"] .sqs-block-button-element:hover {
    color: #fff;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle01"] .sqs-block-button-element:hover:before {
    left: 0%;
    right: auto;
    width: 100%;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element {
    position: relative;
    display: inline-block;
    color: var(--ixbtncolor);
    border: 1px solid var(--ixbtncolor);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: none;
    text-decoration: none;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element:hover {
    color: var(--ixbtncolor);
    background: none !important;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element::before {
    content: "";
    border-top: 1px solid var(--ixbtncolor);
    border-bottom: 1px solid var(--ixbtncolor);
    position: absolute;
    width: calc(100% + 12px);
    height: 100%;
    top: -1px;
    left: -6px;
    -webkit-transition: transform 0.8s ease;
    -moz-transition: transform 0.8s ease;
    -o-transition: transform 0.8s ease;
    transition: transform 0.8s ease;
    will-change: transform;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element::after {
    content: "";
    border-left: 1px solid var(--ixbtncolor);
    border-right: 1px solid var(--ixbtncolor);
    position: absolute;
    width: 100%;
    height: calc(100% + 12px);
    top: -6px;
    left: -1px;
    -webkit-transition: transform 0.8s ease;
    -moz-transition: transform 0.8s ease;
    -o-transition: transform 0.8s ease;
    transition: transform 0.8s ease;
    will-change: transform;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element span::before {
    content: "";
    border-top: 1px solid var(--ixbtncolor);
    border-bottom: 1px solid var(--ixbtncolor);
    position: absolute;
    width: 100%;
    height: calc(100% + 10px);
    top: -6px;
    left: 0;
    bottom: -6px;
    -webkit-transition: transform 0.8s ease;
    -moz-transition: transform 0.8s ease;
    -o-transition: transform 0.8s ease;
    transition: transform 0.8s ease;
    will-change: transform;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element span::after {
    content: "";
    border-left: 1px solid var(--ixbtncolor);
    border-right: 1px solid var(--ixbtncolor);
    position: absolute;
    width: calc(100% + 10px);
    height: 100%;
    top: 0;
    left: -6px;
    -webkit-transition: transform 0.8s ease;
    -moz-transition: transform 0.8s ease;
    -o-transition: transform 0.8s ease;
    transition: transform 0.8s ease;
    will-change: transform;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element:hover {
    border: 1px solid var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element:hover::before {
    transform: scalex(0);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element:hover::after {
    transform: scaley(0);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element:hover span::before {
    transform: scalex(0);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle02"] .sqs-block-button-element:hover span::after {
    transform: scaley(0);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle03"] .sqs-block-button-element::before {
    content: "";
    border: 4px solid var(--ixbtncolor);
    position: absolute;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    top: -6px;
    left: -6px;
    bottom: -6px;
    right: -6px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle03"] .sqs-block-button-element:hover {
    color: #fff;
    background-color: var(--ixbtncolor);
    border: solid 2px #fff;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle03"] .sqs-block-button-element {
    border-radius: 1px;
    color: var(--ixbtncolor);
    position: relative;
    background: #fff;
    border: solid 2px var(--ixbtncolor);
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease-in;
    transition-delay: 0s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle03"] .sqs-block-button-element:hover::before {
    opacity: 0.4;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element {
    border-radius: 1px;
    border: solid 1.5px var(--ixbtncolor);
    color: var(--ixbtncolor);
    background: none;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element {
    overflow: hidden;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element:after {
    width: 0;
    height: 103%;
    top: 50%;
    left: 50%;
    background: var(--ixbtncolor);
    opacity: 0;
    -webkit-transform: translatex(-50%) translatey(-50%);
    -moz-transform: translatex(-50%) translatey(-50%);
    -ms-transform: translatex(-50%) translatey(-50%);
    transform: translatex(-50%) translatey(-50%);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element:hover,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element:active {
    color: black !important;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element:hover:after {
    width: 90%;
    opacity: 1;
    z-index: -1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle04"] .sqs-block-button-element:active:after {
    width: 101%;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element {
    border-radius: 1px;
    border: solid 1.5px var(--ixbtncolor);
    color: var(--ixbtncolor);
    background: none;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element:after {
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: var(--ixbtncolor);
    opacity: 0;
    -webkit-transform: translatex(-50%) translatey(-50%) rotate(45deg);
    -moz-transform: translatex(-50%) translatey(-50%) rotate(45deg);
    -ms-transform: translatex(-50%) translatey(-50%) rotate(45deg);
    transform: translatex(-50%) translatey(-50%) rotate(45deg);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element:hover,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element:active {
    color: #fff !important;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element:hover:after {
    height: 260%;
    opacity: 1;
    z-index: -1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle05"] .sqs-block-button-element:active:after {
    height: 400%;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element {
    border-radius: 1px;
    border: solid 1.5px var(--ixbtncolor);
    color: var(--ixbtncolor);
    background: none;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element:after {
    width: 101%;
    height: 0;
    top: 50%;
    left: 50%;
    background: var(--ixbtncolor);
    opacity: 0;
    -webkit-transform: translatex(-50%) translatey(-50%);
    -moz-transform: translatex(-50%) translatey(-50%);
    -ms-transform: translatex(-50%) translatey(-50%);
    transform: translatex(-50%) translatey(-50%);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element:hover,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element:active {
    color: #fff !important;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element:hover:after {
    height: 75%;
    opacity: 1;
    z-index: -1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle06"] .sqs-block-button-element:active:after {
    height: 130%;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element {
    border-radius: 1px;
    border: solid 1.5px var(--ixbtncolor);
    color: var(--ixbtncolor);
    background: none;
    position: relative;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element:active {
    border-color: var(--ixbtncolor);
    color: var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element:hover {
    background-color: var(--ixbtncolor);
    color: white;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element::before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    position: absolute;
    height: 100%;
    font-size: 100%;
    color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    left: 130%;
    opacity: 0;
    top: 0;
    color: white;
    display: flex;
    align-items: center;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element::after {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element:active:before {
    color: var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle07"] .sqs-block-button-element:hover:before {
    left: 90%;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element:hover {
    color: var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] {
    /*background: #212121;*/
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element {
    position: relative;
    display: inline-block;
    color: darkgray;
    border: 1px solid darkgray;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: none;
    text-decoration: none;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element:hover {
    background: none;
    text-decoration: none;
    color: var(--ixbtncolor);
    border-color: transparent;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element::before {
    right: 0;
    top: 0;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element::after {
    left: 0;
    bottom: 0;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element span::before {
    left: 0;
    top: 0;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element span::after {
    right: 0;
    bottom: 0;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element::before,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element::after {
    content: "";
    width: 0;
    height: 1px;
    position: absolute;
    transition: all 0.2s linear;
    background: var(--ixbtncolor);
    transition-delay: 0s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element span::before,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element span::after {
    content: "";
    width: 1px;
    height: 0;
    position: absolute;
    transition: all 0.2s linear;
    background: var(--ixbtncolor);
    transition-delay: 0.2s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element:hover::before,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element:hover::after {
    width: 100%;
    transition-delay: 0.2s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element:hover span::before,
div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle08"] .sqs-block-button-element:hover span::after {
    height: 100%;
    transition-delay: 0s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle09"] .sqs-block-button-element:hover {
    color: var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle09"] .sqs-block-button-element {
    position: relative;
    display: inline-block;
    color: var(--ixbtncolor);
    border: 1px solid var(--ixbtncolor);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: none;
    text-decoration: none;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle09"] .sqs-block-button-element::before {
    content: "";
    border: 1px solid var(--ixbtncolor);
    position: absolute;
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    top: -6px;
    left: -6px;
    bottom: -6px;
    right: -6px;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle09"] .sqs-block-button-element:hover {
    background: var(--ixbtncolor);
    color: #fff;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle10"] .sqs-block-button-element:hover {
    color: var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle10"] .sqs-block-button-element {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    color: var(--ixbtncolor);
    border: 1px solid var(--ixbtncolor);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    z-index: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: none;
    text-decoration: none;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle10"] .sqs-block-button-element:hover {
    background: var(--ixbtncolor);
    color: #242424;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle10"] .sqs-block-button-element::before {
    content: "";
    border: 4px solid var(--ixbtncolor);
    position: absolute;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    top: -6px;
    left: -6px;
    bottom: -6px;
    right: -6px;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle10"] .sqs-block-button-element:hover::before {
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element {
    position: relative;
    margin: auto;
    transition: all 0.2s ease;
    padding: 0 22px;
    border: none !important;
    display: inline-table;
    height: 56px;
    z-index: 999;
    background: none;
    color: #242424;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element span {
    position: relative;
    letter-spacing: 0.25em;
    text-transform: uppercase;
    vertical-align: middle;
    display: table-cell;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element i {
    margin-left: 15px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 0px;
    transition: 0.45s all ease;
    opacity: 0;
    color: #fff;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element:hover i {
    transform: scale(1);
    padding-left: 12px;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element:hover::before {
    width: 100%;
    background: var(--ixbtncolor);
    z-index: -1;
    opacity: 1;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 28px;
    background: var(--ixbtncolor);
    width: 56px;
    height: 56px;
    transition: all 0.3s ease;
    opacity: 0.5;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element:hover svg {
    transform: translatex(0);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element:active {
    transform: scale(0.96);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle11"] .sqs-block-button-element:hover {
    background-color: #fff !important;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element {
    border: solid 1.5px var(--ixbtncolor);
    color: var(--ixbtncolor);
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:active {
    background: #9053a9;
    top: 2px;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element span {
    display: inline-block;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    -moz-transition: all 0.3s;
    -moz-backface-visibility: hidden;
    transition: all 0.3s;
    backface-visibility: hidden;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:before {
    position: absolute;
    height: 100%;
    width: 100%;
    line-height: 2.5;
    font-size: 180%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:active:before {
    color: #703b87;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:hover {
    color: var(--ixbtncolor);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:hover span {
    -webkit-transform: translatex(200%);
    -moz-transform: translatex(200%);
    -ms-transform: translatex(200%);
    transform: translatex(200%);
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:before {
    left: -100%;
    top: 0;
}

div[class^="sqs-block-button-container"][data-alignment$="ixBtnStyle12"] .sqs-block-button-element:hover:before {
    left: 0;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-title {
    margin-bottom: 20px;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-title-link {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    line-height: 27px;
    font-size: 20px;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] a.summary-thumbnail-container.sqs-gallery-image-container {
    margin-bottom: 0px !important;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-excerpt p {
    line-height: 1.63;
    color: #d6d6d6;
    font-weight: 400;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-read-more-link {
    color: var(--ixbtncolor);
    text-decoration: none;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide .summary-thumbnail::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 6%, #000 94%);
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-thumbnail::after {
    content: "";
    opacity: 1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 6%, rgba(0, 0, 0, 0.8) 94%);
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-thumbnail img {
    opacity: 1 !important;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide .summary-thumbnail::after {
    content: "";
    opacity: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 6%, rgba(0, 0, 0, 0.7) 94%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-content {
    position: absolute;
    bottom: 65px;
    left: 35px;
    right: 35px;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-thumbnail img {
    opacity: 0.5 !important;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide .summary-content.sqs-gallery-meta-container .summary-title,
.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide .summary-content.sqs-gallery-meta-container .summary-excerpt,
.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide .summary-content.sqs-gallery-meta-container .summary-read-more-link {
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-content.sqs-gallery-meta-container .summary-title,
.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-content.sqs-gallery-meta-container .summary-excerpt,
.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-content.sqs-gallery-meta-container .summary-read-more-link {
    transform: translatey(-60px);
    -webkit-transform: translatey(-60px);
    -moz-transform: translatey(-60px);
    -ms-transform: translatey(-60px);
    -o-transform: translatey(-60px);
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item-record-type-text .summary-read-more-link {
    position: absolute;
    bottom: -85px;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    color: black;
    background: white;
    border-radius: 100px;
    padding: 5px 15px;
    font-weight: initial;
    font-size: 12px;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle01] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-content.sqs-gallery-meta-container .summary-read-more-link {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-title-link {
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-thumbnail::after {
    content: "";
    opacity: 1;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide .summary-thumbnail::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 6%, rgba(0, 0, 0, 0.8) 94%);
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide .summary-metadata--primary {
    position: absolute;
    top: 25px;
    right: 25px;
    background-color: white;
    border-radius: 16.5px;
    color: black;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide .summary-metadata-item {
    padding: 5px 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide .summary-metadata-item a {
    /*    color: #fff;
    opacity: 1 !important;*/
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-content.sqs-gallery-meta-container .summary-title {
    bottom: 0;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] .summary-item.sqs-gallery-design-autogrid-slide .summary-content.sqs-gallery-meta-container .summary-title {
    position: absolute;
    width: 100%;
    bottom: -100px;
    opacity: 1;
    margin-bottom: 0;
    padding: 14px 35px 10px;
    background: black;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    line-height: normal;
    color: white;
}

.summary-v2-block.sqs-block-summary-v2[data-block-json*=ixSummaryPostStyle02] a.summary-thumbnail-container.sqs-gallery-image-container {
    margin-bottom: 0px !important;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-title-link {
    text-decoration: none;
    font-weight: 600;
    color: #3d3d3d;
    font-size: 24px;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-excerpt {
    line-height: 1.56;
    color: #8a8a8a;
    font-size: 16px;
    font-weight: normal;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-metadata-item a {
    font-weight: 500;
    color: #3d3d3d;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-metadata-item--date {
    color: #8a8a8a;
    line-height: 1.56;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-content {
    padding-top: 14px;
    padding-bottom: 6px;
    padding-left: 35px;
    padding-right: 35px;
}

section[id^="ix-blog-3"] .summary-item.sqs-gallery-design-autogrid-slide:hover .summary-thumbnail::after {
    content: "";
    opacity: 1;
}

section[id^="ix-blog-3"] .summary-item.sqs-gallery-design-autogrid-slide .summary-thumbnail::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 6%, rgba(0, 0, 0, 0.8) 94%);
    opacity: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-excerpt:after {
    position: absolute;
    content: "";
    border-bottom: 1px solid #d6d6d6;
    width: 100%;
    transform: translatex(-50%);
    bottom: -15px;
    left: 50%;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-metadata-item--author:after {
    content: "\/" !important;
    font-family: "Font Awesome 5 Free" !important;
    padding: 23px !important;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-metadata-item--date {
    font-size: 16px;
    font-weight: normal;
}

section[id^="ix-blog-3"] .sqs-block-summary-v2 .summary-metadata-item--author {
    font-size: 16px;
    font-weight: 500;
}






/*****-------[ Image Comparison ]-------*****/

div#ninja-elements.ix-block-ninja-custom-after-before {
    height: 350px;
    position: relative;
}


div#ninja-elements.ix-block-ninja-custom-after-before #comparison {
    width: 100%;
    overflow: hidden;
    position: absolute;
    height: inherit;
}

div#ninja-elements.ix-block-ninja-custom-after-before figure {
    position: absolute;
    /*  background-size: cover;*/
    font-size: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    background-position-y: center;
}

div#ninja-elements.ix-block-ninja-custom-after-before figure::before {
    content: attr(data-content);
    position: absolute;
    z-index: 0;
    bottom: 10px !important;
    right: 10px;
    height: auto;
    text-align: center;
    width: fit-content;
    box-shadow: transparent 0px 2px 6px 0px;
    line-height: 1.25;
    background-color: var(--ixaftercolor);
    font-size: 14px;
    color: rgb(255, 255, 255);
    border: 2px solid transparent;
    border-radius: 4px;
    transition: visibility 0.2s linear 0.1s, border-color 0.2s ease, opacity 0.2s ease, box-shadow 0.4s ease;
    padding: 6px 10px;
    font-weight: 400;
}

div#ninja-elements.ix-block-ninja-custom-after-before #divisor {
    /* background-size: cover;*/
    position: absolute;
    width: 50%;
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.3);
    bottom: 0;
    height: 100%;
    background-position-y: center;
    overflow: hidden;
}

div#ninja-elements.ix-block-ninja-custom-after-before #divisor::after {
    content: attr(data-content);
    position: absolute;
    z-index: 1;
    bottom: 10px !important;
    left: 10px;
    height: auto;
    text-align: center;
    width: fit-content;
    box-shadow: transparent 0px 2px 6px 0px;
    line-height: 1.25;
    background-color: var(--ixbeforecolor);
    font-size: 14px;
    color: rgb(255, 255, 255);
    border: 2px solid transparent;
    border-radius: 4px;
    transition: visibility 0.2s linear 0.1s, border-color 0.2s ease, opacity 0.2s ease, box-shadow 0.4s ease;
    padding: 6px 10px;
    font-weight: 400;
}

div#ninja-elements.ix-block-ninja-custom-after-before #divisor::before {
    content: '';
    position: absolute;
    right: -2px;
    width: 6px;
    height: calc(100%);
    /*calc(50% - 50px);*/
    background: white;
    z-index: 100;
}

div#ninja-elements.ix-block-ninja-custom-after-before #divisor::before {
    top: 0;
    box-shadow: 0 -3px 8px 1px rgba(0, 0, 0, 0.3);
}

div#ninja-elements.ix-block-ninja-custom-after-before #handle {
    position: absolute;
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
}

div#ninja-elements.ix-block-ninja-custom-after-before #handle::before,
div#ninja-elements.ix-block-ninja-custom-after-before #handle::after {
    content: '';
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute;
    top: 50%;
    margin-top: -6px;
}

div#ninja-elements.ix-block-ninja-custom-after-before #handle::before {
    border-right: 11px solid white;
    left: 50%;
    margin-left: -33px;
}

div#ninja-elements.ix-block-ninja-custom-after-before #handle::after {
    border-left: 11px solid white;
    right: 50%;
    margin-right: -30px;
}

div#ninja-elements.ix-block-ninja-custom-after-before input[type=range] {
    -webkit-appearance: none;
    -moz-appearance: none;
    position: absolute;
    left: -25px;
    background-color: transparent;
    width: calc(100% + 50px);
    z-index: 140;
    cursor: pointer;
    height: 100%;
}

div#ninja-elements.ix-block-ninja-custom-after-before input[type=range]:focus,
input[type=range]:active {
    border: none;
    outline: none;
}

div#ninja-elements.ix-block-ninja-custom-after-before input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    /*  border: 4px solid white;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.3);*/
}

div#ninja-elements.ix-block-ninja-custom-after-before input[type=range]::-moz-range-track {
    -moz-appearance: none;
    height: 15px;
    width: 100%;
    background-color: transparent;
    position: relative;
    outline: none;
}







/*****-------[ Typewriter ]-------*****/

@media screen and (max-width: 640px) {
div#ninja-elements.ix-block-ninja-custom-typewriter .type-wrap {
    --ixFontSizeMobile: 14px;
    --ixTypeWriterFontSizeMobile: 14px;
}

div#ninja-elements.ix-block-ninja-custom-typewriter span#before_typed, div#ninja-elements.ix-block-ninja-custom-typewriter span#after_typed {
    font-size: var(--ixFontSizeMobile) !important;
    line-height: normal !important;
}

div#ninja-elements.ix-block-ninja-custom-typewriter span#typed {
    font-size: var(--ixTypeWriterFontSizeMobile) !important;
}

}

div#ninja-elements.ix-block-ninja-custom-typewriter div#typed-strings {
    display: none;
}

div#ninja-elements.ix-block-ninja-custom-typewriter .typed-cursor {
    opacity: 1;
    font-weight: 100;
    -webkit-animation: blink .7s infinite;
    -moz-animation: blink .7s infinite;
    -ms-animation: blink .7s infinite;
    -o-animation: blink .7s infinite;
    animation: blink .7s infinite
}

@-keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-ms-keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@-o-keyframes blink {
    0% {
        opacity: 1
    }

    50% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}


div#ninja-elements.ix-block-ninja-custom-typewriter a {
    text-decoration: none;
    color: #666;
}

div#ninja-elements.ix-block-ninja-custom-typewriter a:hover {
    color: #999;
}

div#ninja-elements.ix-block-ninja-custom-typewriter p {
    line-height: 2em;
    margin: 0 0 20px;
    text-align: center;
}

div#ninja-elements.ix-block-ninja-custom-typewriter p {
    line-height: 2em;
    margin: 0 0 20px;
    text-align: center;
}

div#ninja-elements.ix-block-ninja-custom-typewriter span#typed {white-space: break-spaces !important;}


div#ninja-elements.ix-block-ninja-custom-typewriter .links {
    margin: 20px 0;
    font-size: 0.75em;
    text-align: center;
}





/*****-------[ FAQ ]-------*****/

@media screen and (max-width: 640px) {

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item h4 {
    font-size: var(--ixFaqQuestionFontSizeMobile) !important;var(--main-bg-color);
}
div#ninja-elements.ix-block-ninja-custom-faq .accordion__item>div {
    font-size: var(--ixFAQAnswerFontSizeMobile) !important;
}
}


div#ninja-elements.ix-block-ninja-custom-faq .accordion__item{
    border-radius: var(--ixFaqBorderRadius) !important;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item:first-child {
    border-radius: 4px 4px 0 0;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item:last-child {
    border-radius: 0 0 4px 4px;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item.multicolumn_view{
    border-radius: 4px !important;
}
div#ninja-elements.ix-block-ninja-custom-faq .accordion {
    --ixFaqQuestionTextColor: black;
    --ixFaqQuestionFontSize: 14px;
    --ixFaqQuestionFontWeight: 200;
    --ixFaqQuestionColor: rgb(100, 100, 100);
    --ixFaqQuestionOpenedColor:rgb(100, 100, 100);
    --ixFaqQuestionPadding:30px 30px 30px 30px;
    --ixFaqAnswerFontSize: 14px;
    --ixFaqAnswerFontWeight: 200;
    --ixFaqAnswerPadding:20px 30px 30px 30px;
    --ixFaqBackgroundColor: rgb(250, 250, 250);
    --ixFaqItemOpenedBackgroundColor:white;
    --ixFaqBorderTB: 1px solid #CED8E3;
    --ixFaqBorderLR: 1px solid #CED8E3;
    --ixFaqItemMargin: 20px 0;
}
div#ninja-elements.ix-block-ninja-custom-faq .accordion__item.active{
    background-color: var(--ixFaqItemOpenedBackgroundColor);
}
div#ninja-elements.ix-block-ninja-custom-faq .accordion__item {
    margin-bottom: var(--ixFaqItemMargin);
    border-top: var(--ixFaqBorderTB);
    border-bottom: var(--ixFaqBorderTB);
    border-right: var(--ixFaqBorderLR);
    border-left: var(--ixFaqBorderLR);
    background-color: var(--ixFaqBackgroundColor);
    -webkit-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item:last-child {
    margin-bottom: 0;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item>div {
    padding: var(--ixFaqAnswerPadding);
    display: none;
    font-weight: var(--ixFaqAnswerFontWeight);
    font-size: var(--ixFaqAnswerFontSize);
    color: var(--ixFaqAnswerTextColor);
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item h4 {
    font-weight: var(--ixFaqQuestionFontWeight);
    font-size: var(--ixFaqQuestionFontSize);
    line-height: 21px;
    letter-spacing: 0.01em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: var(--ixFaqQuestionPadding);
    transition: 0.3s ease-in-out;
    margin: 0;
    color: var(--ixFaqQuestionTextColor);
}
div#ninja-elements.ix-block-ninja-custom-faq .accordion__item h4.active {
    color: var(--ixFaqQuestionOpenedColor) !important;
}

/*div#ninja-elements.ix-block-ninja-custom-faq .accordion__item h4:hover,
.accordion__item h4.active {
    background: #C99E64;
    color: white;
}*/



div#ninja-elements.ix-block-ninja-custom-faq .accordion__item.list_view div,
.accordion__item.multicolumn_view div {
    display: block !important
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item.list_view h4,
div#ninja-elements.ix-block-ninja-custom-faq .accordion__item.multicolumn_view h4 {
    pointer-events: none !important;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item.multicolumn_view {
    margin-bottom:0px !important;
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion__item:not(.multicolumn_view):not(.list_view) h4::after
{
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    transition: all 0.5s;
    font-weight: bold;
    color:var(--ixFaqQuestionTextColor);
}
div#ninja-elements.ix-block-ninja-custom-faq .accordion__item:not(.multicolumn_view):not(.list_view) h4.active::after
{
 transform: rotatex(180deg);
    transition: all 0.5s;
    color:var(--ixFaqQuestionOpenedColor);
}

div#ninja-elements.ix-block-ninja-custom-faq .accordion.multicolumn_parent {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: var(--ixFaqItemMargin);
}

@media screen and (max-width: 600px){
div#ninja-elements.ix-block-ninja-custom-faq .accordion.multicolumn_parent {
    grid-template-columns: auto !important;
}
}









/*****-------[ BEGIN - Admin CSS Outside ]-------*****/



.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content div#ninja_block_box {
    width: 350px;
    margin: 0 25px 22px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"] {
    flex: 0 calc(50% - 11px);
    display: flex;
    cursor: pointer;
    padding: 11px 8px 11px 0;
    border-radius: 4px;
    position: relative;
    transition: background-color .3s ease;
    width: 100% !important;
    justify-content: center;
    align-items: center;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"] div.label {
    box-sizing: border-box;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    color: black;
    font-weight: 400 !important;
    font-family: Clarkson, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    line-height: 22px;
    margin: 0px 8px 0px 11px;
    position: relative;
    left: 1px;
    width: calc(100% - 49px);
    overflow: visible;
    padding-top: 0;
    max-height: unset;
    text-align: left;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"]>div {
    width: 100%;
    height: auto !important;
    display: flex;
    align-items: center;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"]:hover {
    background: #e7e7e7;
    box-shadow: none !important;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"]:nth-child(2n) div.label {left: 2px;}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"] .sqs-blockicon-content {
    background-position: 6px center;
    background: none;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"].sqs-blockicon-ninja-faq .sqs-blockicon-content {
    background-size: 21px;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"].sqs-blockicon-ninja-button .sqs-blockicon-content {background-size: 23px;}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"]:nth-child(2n)>div {
    margin-left: 11px;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id^="ninja-"] .sqs-blockicon-content:before {content: '';font-family: 'Font Awesome 5 Free';font-size: 18px;font-weight: 900;margin-left: 9px;color: black;}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id="ninja-faq"] .sqs-blockicon-content:before {
    
    content: '\f03a';
}
.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id="ninja-before-after"] .sqs-blockicon-content:before {
    
    content: '\f362';
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id="ninja-ss7-gallery"] .sqs-blockicon-content:before {
    content: '\f302';
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id="ninja-button"] .sqs-blockicon-content {
    background-image:url(//assets.squarespace.com/universal/images-v6/damask/button-48.png) !important;
    background-repeat: no-repeat;
    margin-left: 17px !important;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id="ninja-button"] .sqs-blockicon-content> .label {
    left: 13px !important;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box div[id="ninja-typewriter"] .sqs-blockicon-content:before {
    content: '\f246';
    margin-left: 16px;
    margin-right: 5px;
}
.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content div#ninja_block_box_lable {
    margin-top: 22px;
    flex: 0 100%;
    text-align: left;
    justify-content: flex-start;
    padding-left: 25px;
    background-color: transparent !important;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box_lable span[title] {
    box-sizing: border-box;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    color: rgb(14, 14, 14) !important;
    font-weight: 500;
    font-family: Clarkson, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 34px;
    margin: 0px 0px 0px 8px;
    text-transform: capitalize !important;
    letter-spacing: normal !important;
}

.sqs-layout-insert-block-menu.react-block-selector .sqs-layout-insert-block-menu-content #ninja_block_box_lable span[title]:after {content: '';background-image: url(https://ninjakit-assets.ixstudio.net/assets/admin/img/icon/icon-ninja-apple.png);width: 14px;height: 33px;position: absolute;background-size: contain;background-repeat: no-repeat;background-position: center;margin-left: 10px;}


.code-block-installation-guide a[href$="installation-guide"] {
    padding: 2px 7px;
    background: #3d3d3d;
    border-radius: 3px;
    color: white;
    float: right;
}

.code-block-installation-guide a[href*="admin/editor/"] {
    background: transparent;
    border: 2px solid #777777;
    border-radius: 3px;
    padding: 6px;
    display: flex;
    text-align: center;
    justify-content: center;
    font-weight: 600;
    margin-top: 20px;
    color: #3d3d3d;
}

.code-block-installation-guide>span {
    color: black !important;
}
/*****-------[ END - Admin CSS Outside ]-------*****/